		* {margin: 0;}
		body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,
		input,textarea,p,blockquote,th,td {padding:0;margin:0;}
		h1,h2,h3,h4,h5,h6 {font-weight:normal;font-size:100%/1.4;}
		q:before,q:after {content:'';} abbr,acronym {border:0;}
		body{text-align: left;text-shadow:rgba(0,0,0,0.01) 0 0 0;}
		address,caption,cite,code,dfn,em,strong,th,var 
		{font-weight:inherit;font-style:inherit;
		vertical-align:baseline;} html {font-size:100.01%;}
		caption,th {text-align:left;} img,object {max-width:100%;}
		fieldset,img {border:0;} ol,ul {list-style:none;}
		table {border-collapse:collapse;border-spacing:0;}
		:link, :visited {text-decoration:none;}
		a img,:link img,:visited img {border:none;}
		article,aside,dialog,figure,footer,header, 
  		hgroup,menu,nav,section {display:block;} 
		img {position: relative;}
		
		/* \*/
* html .contenttext { height: 1%; }
/* */

body
	 {
	font-family:Arial,sans-serif;
	font-size:11px;
	color:rgb(90,90,255);
	text-align:center;
	background-color:rgb(255,255,255);
	background-image:url(sozai/body_09.gif);
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:fixed;
	}

.container
	{
	margin:20px auto 0 auto;
	width:540px;
	text-align:left;
	}
	
.nav
	{
	padding:1px;
	background-image:url(sozai/header_09.jpg);
	}
	
	.nav a 
	{
	font-size:12px;
	color:rgb(140,140,200);
	padding:0 5px 5px 5px;
	}
	
	.nav a:link {text-decoration:none;color:rgb(200,200,230);}
	.nav a:visited {text-decoration:none;color:rgb(200,200,230);}
	.nav a:hover {text-decoration:none;color:rgb(255,255,255);}
	.nav a:active {text-decoration:none;}
		
	.nav ul
	{
	list-style:none;
	line-height:100%;
	margin-left:0;
	}
	
.header
	{
	overflow:hidden;
	}
	
	.header h1 
	{
	font-size:9px;
	text-indent:-100em;
	overflow: hidden;
	line-height:100px;
	}
	
	.header a
	{
	display:block;
	height:60px;
	width:540px;
	padding:0;
	margin:0;
	}	
	
.lang
	{
	color:rgb(100,100,130);
	margin-bottom:3px;
	}
	
	.lang li {display:inline;}
	
.content
	{
	min-height:385px;
	padding:1px;
	background-color:rgb(64,61,63);
	background-image:url(sozai/content.jpg);
	background-repeat:repeat-x;
	line-height:120%;
	}
	
.lefttabs
	{
	width:162px;
	float:left;
	text-align:left;
	margin-top:7px;
	}

	.lefttabs a
	{
	padding-left:10px;
	}

	.lefttabs a:link
	{
	display:block;
	width:147px;
	height:70px;
	background-color:rgb(28,28,39);
	background-repeat:no-repeat;
	margin:2px;
	color:rgb(255,255,255);
	font-size:11px;
	}

	 a.lt1:link {background-image:url(sozai/1whypt.jpg);}
	 a.lt2:link {background-image:url(sozai/2tp.jpg);}
	 a.lt3:link {background-image:url(sozai/3boft.jpg);}
	 a.lt4:link {background-image:url(sozai/4cf.jpg);}
	 a.lt5:link {background-image:url(sozai/5faq.jpg);}

    .lefttabs a:visited
	{
	display:block;
	width:147px;
	height:70px;
	background-color:rgb(28,28,39);
	background-repeat:no-repeat;
	border:2px solid rgb(255,255,255);
	border:none;
	margin:2px;
	color:rgb(255,255,255);
    text-decoration:none;
	}

     a.lt1:visited {background-image:url(sozai/1whypt.jpg);}
	 a.lt2:visited {background-image:url(sozai/2tp.jpg);}
	 a.lt3:visited {background-image:url(sozai/3boft.jpg);}
	 a.lt4:visited {background-image:url(sozai/4cf.jpg);}
	 a.lt5:visited {background-image:url(sozai/5faq.jpg);}

	.lefttabs a:hover
	{
	background-color:rgb(70,70,227);
	background-position:0 -70px;
	background-repeat:no-repeat;
	text-decoration:none;
	}

	.lefttabs a:active
	{
	display:block;
	width:147px;
	height:70px;
	background-color:rgb(70,70,227);
	background-repeat:no-repeat;
	border:2px solid rgb(255,255,255);
	border:none;
	margin:2px;
	color:rgb(255,255,255);
    text-decoration:none;
	}
	
	.lefttabs ul
	{
	list-style:none;
	line-height:170%;
	margin-left:0;
	}
	
	.lefttabs img {margin-left:5px;max-width:157px;}

.contenttext
	{
	background-color:rgb(40,40,45);
	margin:12px 5px 5px 170px;
	padding:5px 10px 30px 10px;
	}
	
	ul
	{
	list-style:disc;
	padding:3px;
	line-height:170%;
	margin-left:20px;
	}

	
	h2 
	{
	color:rgb(200,200,200);
	font-size:18px;
	text-align:left;
	margin-top:20px;
	margin-left:240px;
	margin-bottom:0px;
	}
	
	h3
	{
	font-size:1em;
	font-weight:normal;
	margin:5px 0;
	margin-top:0px;
	padding:3px;
	color:rgb(60,60,77);
	}
	
	h4
	{
	font-size:1em;
	margin:5px 0;
	padding:3px;
	width:98%;
	border-top:1px dotted rgb(77,77,100);
	color:rgb(200,200,200);
	}
	
	h5 
	{
	font-size:1em;
	margin:5px 0;
	padding:3px;
	text-transform:uppercase;
	color:rgb(200,200,200);
	}

	h6
	{
	font-size:1em;
	margin:5px 0;
	padding:3px;
	width:98%;
	background-color:rgb(50,50,70);
	color:rgb(200,200,200);
	}

	a
	{
	font-family:Arial,sans-serif;
	font-size:1em;
	color: rgb(154,154,188);
	}
	
	a:link {text-decoration:none;}
	a:visited {text-decoration:none;color:rgb(134,134,148);}
	a:hover {text-decoration:none;color:rgb(255,240,220);}
	a:active {text-decoration:none;}
	a img {border:none;}
	
	p
	{
	margin-bottom:10px;
	margin-top:5px;
	}
			
	.ninja
	{
	visibility:hidden;
	}	
	
	.content img
	{
	margin-top:10px;
	margin-bottom:10px;
	max-width:345px;
	}
	
	img a
	{
	border:none;
	}
	
.footnav
	{
	text-align:center;
	color:rgb(100,100,130);
	padding-top:3px;
	padding-bottom:3px;
	background-color:rgb(40,40,45);
	padding:2px;
	}
	
	.footnav a {font-size:10px;padding-bottom:5px;color:rgb(140,140,160);}
	.footnav a:link {text-decoration: none;}
	.footnav a:visited {text-decoration: none;color: rgb(100,100,130);}
	.footnav a:hover {color:rgb(220,220,255);text-decoration:underline;}
	.footnav a:active {text-decoration: none;}
	.footnav li {display:inline;}
		
	.footnav ul
	{
	list-style:none;
	line-height:100%;
	margin-left:0;
	}
	
.footcopy
	{
	text-align:center;
	font-size:9px;
	color:rgb(84,84,198);
	padding-top:2px;
	}
	
	.footcopy a:hover{text-decoration:none;}
	span.gcli{font-size:9px;color:rgb(100,100,130);}
	
		
		
		
		
	<!--	*////	background?

div#content {background: #468 url(shell-blue.jpg) 0 0 no-repeat fixed;}
The above is equivalent to these styles:

div#content { 
   background-color:#468;
   background-image:url(shell-blue.jpg);
   background-position:0 0;
   background-repeat:no-repeat;
   background-attachment:fixed;
   }
*//// -->